package com.goafanti.business.bo;

import com.goafanti.common.model.RestrictProject;

public class OutRestrictProject extends RestrictProject {

    private String userName;
    private String adminName;
    private String projectName;


    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getAdminName() {
        return adminName;
    }

    public void setAdminName(String adminName) {
        this.adminName = adminName;
    }
}
